import { createElementBlock as t, openBlock as o, createElementVNode as r } from "vue";
const n = {
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  fill: "none",
  viewBox: "0 0 16 16"
};
function l(h, e) {
  return o(), t("svg", n, e[0] || (e[0] = [
    r("path", {
      fill: "currentColor",
      d: "M11 1.5a.5.5 0 0 1 .5.5v5.5H14a.5.5 0 0 1 .5.5v6a.5.5 0 0 1-.5.5H2a.5.5 0 0 1-.5-.5V8a.5.5 0 0 1 .5-.5h2.5V2a.5.5 0 0 1 .5-.5zm-2.5 12h5v-5h-5zm-6 0h5v-5h-5zm3-6h5v-5h-5z"
    }, null, -1)
  ]));
}
const i = { render: l };
export {
  i as default,
  l as render
};
